.footer {
	background: #1D1D1B;
	padding: 60px 0 120px;
	color: rgba(255, 255, 255, 0.71);
}


.footer .logo {
	display: block;
	background-image: url(../img/logo-w.svg);
}

.footer-box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.footer-left {
	width: 171px;
	align-self: center;
}

.footer-center {
	width: calc(100% - 266px);
	padding: 0 90px;
	align-self: center;
}

.footer-right {
	width: 95px;
	align-self: center;
}

.footer .soc-list a [class*="icon-"]:before {
	color: rgba(255, 255, 255, 0.25);
}

.footer .soc-list a:hover [class*="icon-"]:before {
	color: rgba(255, 255, 255, 1);
}

.footer-bottom {
	border-top: 1px solid rgba(255, 255, 255, 0.12);
	padding-top: 35px;
	margin-top: 55px;
}

.footer .navbar-nav .nav-link {
	color: #fff;
}


.footer .btn-line:after {
	background: #fff;
}

.copy {
	color: rgba(255, 255, 255, 0.71);
	font-size: 14px;
	line-height: 146.4%;
}

.legal {
	text-align: right;
	color: rgba(255, 255, 255, 0.71);
	text-align: right;
	font-size: 14px;
	line-height: 146.4%;
}

.copy a,
.legal a {
	transition: all 0.3s ease-in-out;
	color: rgba(255, 255, 255, 0.71);
}

.legal a:hover {
	color: #fff;
}

@media (max-width:340px) {}

@media (max-width:767px) {
	.footer-center {
		padding: 0 20px;
	}

	.footer {
		padding: 50px 0;
	}

	.legal {
		text-align: left;
		margin-top: 20px;
	}

	.footer-bottom {
		margin-top: 35px;
	}
}

@media (min-width:767px) {}

@media (max-width:767px) and (orientation: landscape) {}

@media (min-width:768px) and (max-width:991px) {
	.footer-center {
		padding: 0 20px;
	}

	.footer {
		padding: 50px 0;
	}

}

@media (min-width:992px) and (max-width:1199px) {
	.footer-center {
		padding: 0 20px;
	}

	.footer {
		padding: 50px 0;
	}
}

@media (min-width: 1200px) {}

@media (min-width: 1200px) and (max-height: 800px) {
	.footer-center {
		padding: 0 20px;
	}

	.footer {
		padding: 50px 0;
	}
}